@echo off

rem NOTE: same as extractFromISO.bat with some adds and no info print
rem no tools for extracting 0170? (btsc)
rem some file handled specially (1093, 1687, 3640), check those if special handling proper for imported data

cd workdir

call !setParam.bat


call reextractBeforeE.bat

call extractGraphic.bat
call extractDlgmain.bat
call extractDother.bat
call extractDbattle.bat

call reextractAfterE.bat
call reextractAfterMoveUnused.bat

echo --------------------------------------------
echo Done reextracting, check reextracted data!
echo If nothing printed above, duplicity test OK.
echo --------------------------------------------

pause
exit

